[Rainmeter]
Author=Natali
;MouseActionCursor=0
Update=-1


[Show]
Meter=Button
Buttonimage=Buttons.png
X=0
Y=5
LeftMouseUpAction=!execute [!RainmeterShow *][!RainmeterShow][!RainmeterHideMeter Show][!RainmeterShowMeter Hide][!RainmeterHideMeter Back1][!RainmeterShowMeter Back][!RainmeterRedraw]
Hidden=1
ToolTipText=Показать

[Hide]
Meter=Button
Buttonimage=Buttons.png
X=0
Y=5
LeftMouseUpAction=!execute [!RainmeterHide *][!RainmeterShow][!RainmeterHideMeter Hide][!RainmeterShowMeter Show][!RainmeterHideMeter Back][!RainmeterShowMeter Back1][!rainmeterRedraw][!RainmeterRedraw]
hidden=0
ToolTipText=Спрятать
===============================

[Refresh]
Meter=Button
Buttonimage=Buttons.png
X=54
Y=5
ToolTipText=Обновить райнметр
LeftMouseDownAction=!RainmeterRefreshApp
================================

[Meter_Rain]
Meter=Image
SolidColor=0,0,0,1
ImageName=Rain.png
x=27
y=3
w=27
h=25
LeftMouseUpAction=!Execute [!Manage]
RightMouseUpAction=C:\Users\Natali\Documents\Rainmeter\Skins